<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="CSS/semana4.css">
  <title>Semana 4</title>
</head>
<body>
  <div class="menu">
    <div class="menu__logo">
      Star Booststrap
    </div>
    <div class="menu__letras">
      <ul>
        <li>Home</li>
        <li>About</li>
        <li>Services</li>
        <li>Contact</li>
      </ul>
    </div>
  </div>
  <div class="CONTAINER">

    <div class="contenido">
      <div class="contenido__imagen">
        <img src="IMAGENES/6.jpg" alt="Semana4" width="600px" height="266.6666px">
      </div>
      <div class="contenido__izquierda">
        <h2>Business Name or Tagline</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit,
          sed do eiusmod tempor incididunt ut labore et dolore magna
          aliqua. Ut enim ad minim veniam, quis nostrud exercitation
          ullamco laboris nisi ut aliquip ex ea commodo consequat.
        </p>
          <input type="submit" name="" id="calle" value="Call to Action!">
      </div>
    </div>
    <div class="barra">
      <p>asdfghjkllkjhgfdsfghjklkjhgfdfghjklkjhgfd</p>
    </div>
    <div class="columnas">
      <div class="columnas_uno">
        <h3>Card One</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit,
          sed do eiusmod tempor incididunt ut labore et dolore magna
          aliqua. Ut enim ad minim veniam, quis nostrud exercitation
          ullamco laboris nisi ut aliquip ex ea commodo consequat.
        </p>
        <input type="submit" name=" " id="calle2" value="More info">
      </div>
      <div class="columnas_uno">
        <h3>Card Two</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit,
          sed do eiusmod tempor incididunt ut labore et dolore magna
          aliqua. Ut enim ad minim veniam, quis nostrud exercitation
          ullamco laboris nisi ut aliquip ex ea commodo consequat.
        </p>
        <input type="submit" name=" " id="calle2" value="More info">
      </div>
      <div class="columnas_uno">
        <h3>Card Three</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit,
          sed do eiusmod tempor incididunt ut labore et dolore magna
          aliqua. Ut enim ad minim veniam, quis nostrud exercitation
          ullamco laboris nisi ut aliquip ex ea commodo consequat.
        </p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit,
          sed do eiusmod tempor incididunt ut labore et dolore magna
          aliqua. Ut enim ad minim veniam, quis nostrud exercitation
          ullamco laboris nisi ut aliquip ex ea commodo consequat.
        </p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit,
          sed do eiusmod tempor incididunt ut labore et dolore magna
          aliqua. Ut enim ad minim veniam, quis nostrud exercitation
          ullamco laboris nisi ut aliquip ex ea commodo consequat.
        </p>
        
        <input type="submit" name=" " id="calle2" value="More info">
      </div>
    </div>
    <div class="footer">
      adsszfdxgfchj
    </div>
  </div>
</body>
</html>
